//This JSON was modified by Rainvay_ZCYF (@ZouChenyunfei). Please do not use this document without permission.
{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "minecraft:fishing_hook",
      "textures": {
        "default": "textures/entity/fishing_hook"
      },
      "animations": {
        "flying": "animation.actor.billboard"
      },
      "scripts": {
        "animate": [
          "flying"
        ]
      }
    }
  }
}
